#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.3.1
id: hledger-web-1.3.1-9jJA6gTxZwW8XasvIIamFf
key: hledger-web-1.3.1-9jJA6gTxZwW8XasvIIamFf
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 96f624602f7bd336f095e60a88f82403
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-web-1.3.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-web-1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.3.1-9jJA6gTxZwW8XasvIIamFf
depends:
    hledger-lib-1.3.1-5N7Osm2tTHhClwQ5TJq73o
    hledger-1.3.1-KOf3BsDoTWkKRHEJkhhMmT base-4.10.0.0
    base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL bytestring-0.10.8.2
    clientsession-0.9.1.2-5lx4F45T8a5Hrim8lKTRYk
    cmdargs-0.10.17-GpLpQKwN3eT2vKDqH6rIIr
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD
    http-conduit-2.2.3.2-8ubvvbwDwSR2zitr1XCWPK
    http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5
    HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3
    conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    shakespeare-2.0.14-1y0meMy4e0o2PQ4asymeQj template-haskell-2.12.0.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    wai-extra-3.0.20.0-WbvzCFKDWWJamA70nISHR
    wai-handler-launch-3.0.2.2-KizbvnpzkhJ9OwHIz4k1jR
    warp-3.2.13-3jx9zQcd6WNir1vDKlmcC
    yaml-0.8.23.3-8KopEHSZlit2yqNQm5AgPs
    yesod-1.4.5-JVpLXlsbpCq4pmKGEz52p0
    yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD
    yesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1
    yesod-static-1.5.3.1-CXtkhKjftsj7XG64e59BBE
    json-0.9.1-H9oi4qjas9E3BwyRmbsDPn
    megaparsec-6.1.1-181wWWcNWDkKR870SPmpuL
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 time-1.8.0.2
abi-depends: hledger-lib-1.3.1-5N7Osm2tTHhClwQ5TJq73o=ddec0edbf74c55cf2bca5f1126245820
             hledger-1.3.1-KOf3BsDoTWkKRHEJkhhMmT=f39008c95cc65dbbab918eaab15fc37b
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=ac46b6403607906d7452b6c09d665690
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=7d7fdc10b11e72a088b6791e8c321cca
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=271c22b9b241ac1554c7c5cfd744d37e
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             clientsession-0.9.1.2-5lx4F45T8a5Hrim8lKTRYk=a8e24657b1ad55ae4d1b15f88cfa81e6
             cmdargs-0.10.17-GpLpQKwN3eT2vKDqH6rIIr=ed15107de2a5fe4140df5c1ccb6c0bc7
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=f7324150b92035ce2f13f55c36f08ab4
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD=5d31fc0bece5343e3152591a8572c70e
             http-conduit-2.2.3.2-8ubvvbwDwSR2zitr1XCWPK=4eeb4c14cc506b7e1d5ce5e6f28d1a54
             http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5=92ae31af81259bf85e2a7ae30800ecfd
             HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3=867f6d7926f51e24ecae9744db1928d3
             conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V=a9f3c490efc927253fa90ef0216b9585
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=368aa3ad25486678b8f3fef19ec4be32
             shakespeare-2.0.14-1y0meMy4e0o2PQ4asymeQj=10697e4906a4527e34c1a9f62646ecc2
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=9c6a864f8fa1a2052bc8fe34ff093e3a
             wai-extra-3.0.20.0-WbvzCFKDWWJamA70nISHR=71562626809159c58ac7b8fd31f66603
             wai-handler-launch-3.0.2.2-KizbvnpzkhJ9OwHIz4k1jR=e08358181a32774eaf40fa2bfd0ae5b8
             warp-3.2.13-3jx9zQcd6WNir1vDKlmcC=ea0f27d62293857d4a9cd6aaf3154b9b
             yaml-0.8.23.3-8KopEHSZlit2yqNQm5AgPs=fda7199dec7c2adf5cac64ce6d255ef3
             yesod-1.4.5-JVpLXlsbpCq4pmKGEz52p0=4139bf630a0c44a798bcdba7f5536290
             yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD=816dbaaa7415358c72a97ccc3d66b2d7
             yesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1=cb68851f49a2bed9f8f1b1b13ef180ca
             yesod-static-1.5.3.1-CXtkhKjftsj7XG64e59BBE=16809c809edccf591aef221e21d54b24
             json-0.9.1-H9oi4qjas9E3BwyRmbsDPn=fd52b5d4727d36570e5a44a2ac38bc63
             megaparsec-6.1.1-181wWWcNWDkKR870SPmpuL=c56b0e9f219c8e925a2b84918b685311
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

